/ comp / gb.qt / gridview / .data
GridView.Data (gb.qt)
Syntax

    EVENT Data ( Row AS Integer, Column AS Integer )

This event is raised when the GridView needs the data stored in a specified cell.

- Row is the cell row.
- Column is the cell column.

You must provide the cell contents by using the fields of the Data property.

### Examples

    PUBLIC SUB GridView1_Data(Row AS Integer, Column AS Integer)
    GridView1.Data.Text = "Gambas " & Row & "," & Column
    END